<chart>
symbol=GBPJPY
period=5
leftpos=17324
digits=2
scale=8
graph=1
fore=0
grid=1
volume=0
scroll=1
shift=1
ohlc=0
askline=0
days=0
descriptions=0
shift_size=20
fixed_pos=0
window_left=48
window_top=48
window_right=812
window_bottom=455
window_type=3
background_color=0
foreground_color=14524637
barup_color=-1
bardown_color=-1
bullcandle_color=-1
bearcandle_color=-1
chartline_color=-1
volumes_color=15226787
grid_color=8388608
askline_color=255
stops_color=55295

<window>
height=148
<indicator>
name=main
<object>
type=20
object_name=Cycle_Grid10
period_flags=0
create_time=1146191619
color=255
style=0
weight=2
background=1
time_0=1146182400
value_0=-1000.000000
time_1=1146268800
value_1=-1000.000000
ray=0
</object>
<object>
type=20
object_name=Cycle_Grid20
period_flags=0
create_time=1146191619
color=8388352
style=0
weight=2
background=1
time_0=1146211200
value_0=-1000.000000
time_1=1146297600
value_1=-1000.000000
ray=0
</object>
<object>
type=20
object_name=Cycle_Grid30
period_flags=0
create_time=1146191619
color=16711808
style=0
weight=3
background=1
time_0=1146240000
value_0=-1000.000000
time_1=1146326400
value_1=-1000.000000
ray=0
</object>
<object>
type=20
object_name=Cycle_GridW0
period_flags=0
create_time=1146191619
color=42495
style=0
weight=3
background=1
time_0=1145836800
value_0=-1000.000000
time_1=1146268800
value_1=-1000.000000
ray=0
</object>
<object>
type=0
object_name=VLine_Grid1145577600
period_flags=0
create_time=1146191619
color=255
style=0
weight=2
background=1
time_0=1145577600
</object>
<object>
type=0
object_name=VLine_Grid1145606400
period_flags=0
create_time=1146191619
color=8388352
style=0
weight=2
background=1
time_0=1145606400
</object>
<object>
type=0
object_name=VLine_Grid1145635200
period_flags=0
create_time=1146191619
color=16711808
style=0
weight=3
background=1
time_0=1145635200
</object>
<object>
type=0
object_name=VLine_Grid1145836800
period_flags=0
create_time=1146191619
color=42495
style=0
weight=3
background=1
time_0=1145836800
</object>
<object>
type=0
object_name=VLine_Grid1145865600
period_flags=0
create_time=1146191619
color=8388352
style=0
weight=2
background=1
time_0=1145865600
</object>
<object>
type=0
object_name=VLine_Grid1145894400
period_flags=0
create_time=1146191619
color=16711808
style=0
weight=3
background=1
time_0=1145894400
</object>
<object>
type=0
object_name=VLine_Grid1145923200
period_flags=0
create_time=1146191619
color=255
style=0
weight=2
background=1
time_0=1145923200
</object>
<object>
type=0
object_name=VLine_Grid1145952000
period_flags=0
create_time=1146191619
color=8388352
style=0
weight=2
background=1
time_0=1145952000
</object>
<object>
type=0
object_name=VLine_Grid1145980800
period_flags=0
create_time=1146191619
color=16711808
style=0
weight=3
background=1
time_0=1145980800
</object>
<object>
type=0
object_name=VLine_Grid1146009600
period_flags=0
create_time=1146191619
color=255
style=0
weight=2
background=1
time_0=1146009600
</object>
<object>
type=0
object_name=VLine_Grid1146038400
period_flags=0
create_time=1146191619
color=8388352
style=0
weight=2
background=1
time_0=1146038400
</object>
<object>
type=0
object_name=VLine_Grid1146067200
period_flags=0
create_time=1146191619
color=16711808
style=0
weight=3
background=1
time_0=1146067200
</object>
<object>
type=0
object_name=VLine_Grid1146096000
period_flags=0
create_time=1146191619
color=255
style=0
weight=2
background=1
time_0=1146096000
</object>
<object>
type=0
object_name=VLine_Grid1146124800
period_flags=0
create_time=1146191619
color=8388352
style=0
weight=2
background=1
time_0=1146124800
</object>
<object>
type=0
object_name=VLine_Grid1146153600
period_flags=0
create_time=1146191619
color=16711808
style=0
weight=3
background=1
time_0=1146153600
</object>
<object>
type=0
object_name=VLine_Grid1146182400
period_flags=0
create_time=1146191619
color=255
style=0
weight=2
background=1
time_0=1146182400
</object>
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=ZigZag
flags=275
window_num=0
<inputs>
ExtDepth=12
ExtDeviation=5
ExtBackstep=3
</inputs>
</expert>
shift_0=0
draw_0=1
color_0=16776960
style_0=4
weight_0=0
period_flags=480
show_data=1
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=ZigZag
flags=347
window_num=0
<inputs>
ExtDepth=12
ExtDeviation=5
ExtBackstep=3
</inputs>
</expert>
shift_0=0
draw_0=1
color_0=16776960
style_0=4
weight_0=0
period_flags=31
show_data=1
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=Bands2
flags=83
window_num=0
<inputs>
Bands_Period=100
Bands_Deviations=2.00000000
MA_method=0
Bands_Shift=0
Input_Price_Customs=0
</inputs>
</expert>
shift_0=0
draw_0=0
color_0=16711680
style_0=4
weight_0=0
shift_1=0
draw_1=0
color_1=16711680
style_1=4
weight_1=0
period_flags=2
show_data=1
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=Bands2
flags=83
window_num=0
<inputs>
Bands_Period=20
Bands_Deviations=2.00000000
MA_method=0
Bands_Shift=0
Input_Price_Customs=0
</inputs>
</expert>
shift_0=0
draw_0=0
color_0=11119017
style_0=4
weight_0=0
shift_1=0
draw_1=0
color_1=11119017
style_1=4
weight_1=0
period_flags=62
show_data=1
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=JMoving Avereges_Channel
flags=83
window_num=0
<inputs>
Channel_width=40
MA_period=70
MA_method=3
Smooth=10
Smooth_Phase=100
Shift=0
Input_Price_Customs=0
</inputs>
</expert>
shift_0=0
draw_0=0
color_0=16776960
style_0=4
weight_0=0
shift_1=0
draw_1=0
color_1=65280
style_1=4
weight_1=0
shift_2=0
draw_2=0
color_2=255
style_2=4
weight_2=0
period_flags=3
show_data=1
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=VGridLinesX4.LC
flags=83
window_num=0
<inputs>
Ind_Shift=0
Count_Bar=300
Ind_Style=5
AllDelate=0
Hour_Shift0=0
Hour_Shift1=0
Hour_Shift2=8
Hour_Shift3=16
COLOR0=14321556
Line_Style0=3
Line_Width0=0
COLOR1=11534512
Line_Style1=4
Line_Width1=0
COLOR2=7829248
Line_Style2=4
Line_Width2=0
COLOR3=11141239
Line_Style3=4
Line_Width3=0
</inputs>
</expert>
shift_0=0
draw_0=0
color_0=0
style_0=0
weight_0=0
period_flags=3
show_data=1
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=VGridLinesX4.LC
flags=83
window_num=0
<inputs>
Ind_Shift=0
Count_Bar=300
Ind_Style=6
AllDelate=0
Hour_Shift0=0
Hour_Shift1=0
Hour_Shift2=8
Hour_Shift3=16
COLOR0=14321556
Line_Style0=3
Line_Width0=0
COLOR1=11534512
Line_Style1=4
Line_Width1=0
COLOR2=7829248
Line_Style2=4
Line_Width2=0
COLOR3=11141239
Line_Style3=4
Line_Width3=0
</inputs>
</expert>
shift_0=0
draw_0=0
color_0=0
style_0=0
weight_0=0
period_flags=4
show_data=1
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=VGridLinesX4.LC
flags=83
window_num=0
<inputs>
Ind_Shift=0
Count_Bar=300
Ind_Style=7
AllDelate=1
Hour_Shift0=0
Hour_Shift1=0
Hour_Shift2=8
Hour_Shift3=16
COLOR0=14321556
Line_Style0=3
Line_Width0=0
COLOR1=11534512
Line_Style1=4
Line_Width1=0
COLOR2=7829248
Line_Style2=4
Line_Width2=0
COLOR3=11141239
Line_Style3=4
Line_Width3=0
</inputs>
</expert>
shift_0=0
draw_0=0
color_0=0
style_0=0
weight_0=0
period_flags=8
show_data=1
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=VGridLinesX4.LC
flags=83
window_num=0
<inputs>
Ind_Shift=0
Count_Bar=500
Ind_Style=9
AllDelate=1
Hour_Shift0=0
Hour_Shift1=0
Hour_Shift2=8
Hour_Shift3=16
COLOR0=14321556
Line_Style0=3
Line_Width0=0
COLOR1=11534512
Line_Style1=4
Line_Width1=0
COLOR2=7829248
Line_Style2=4
Line_Width2=0
COLOR3=11141239
Line_Style3=4
Line_Width3=0
</inputs>
</expert>
shift_0=0
draw_0=0
color_0=0
style_0=0
weight_0=0
period_flags=16
show_data=1
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=VGridCycle_H4
flags=83
window_num=0
<inputs>
Ind_Shift=0
Count_Bar=600
Ind_Style=0
AllDelate=0
Shift0=0
Shift1=0
Shift2=2
Shift3=4
COLOR0=42495
Line_Style0=3
Line_Width0=0
COLOR1=11534512
Line_Style1=4
Line_Width1=0
COLOR2=7829248
Line_Style2=4
Line_Width2=0
COLOR3=11141239
Line_Style3=4
Line_Width3=0
</inputs>
</expert>
shift_0=0
draw_0=0
color_0=0
style_0=0
weight_0=0
period_flags=32
show_data=1
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=J4Bollinger Bands
flags=83
window_num=0
<inputs>
Bands_Period=100
Bands_Deviations=2.00000000
MA_method=0
MA_Smooth=20
Bands_Smooth=20
Smooth_Phase=100
Bands_Shift=0
Input_Price_Customs=0
</inputs>
</expert>
shift_0=0
draw_0=0
color_0=16711935
style_0=4
weight_0=0
shift_1=0
draw_1=0
color_1=16711680
style_1=2
weight_1=0
shift_2=0
draw_2=0
color_2=65535
style_2=4
weight_2=0
shift_3=0
draw_3=0
color_3=16711680
style_3=2
weight_3=0
shift_4=0
draw_4=0
color_4=16711935
style_4=4
weight_4=0
period_flags=252
show_data=1
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=Heiken Ashi#
flags=83
window_num=0
</expert>
shift_0=0
draw_0=2
color_0=255
style_0=0
weight_0=1
shift_1=0
draw_1=2
color_1=3329330
style_1=0
weight_1=1
shift_2=0
draw_2=2
color_2=255
style_2=0
weight_2=3
shift_3=0
draw_3=2
color_3=3329330
style_3=0
weight_3=3
period_flags=0
show_data=1
</indicator>
<indicator>
name=Custom Indicator
<expert>
name=VGridLinesD4.LC
flags=83
window_num=0
<inputs>
Ind_Shift=0
Count_Bar=300
Ind_Style=0
AllDelate=0
Shift0=0
COLOR0=16711680
Line_Style0=4
Line_Width0=0
Shift1=0
COLOR1=12124290
Line_Style1=4
Line_Width1=0
</inputs>
</expert>
shift_0=0
draw_0=0
color_0=0
style_0=0
weight_0=0
period_flags=0
show_data=1
</indicator>
</window>
</chart>

